Jump to content

southbird

Members
  • Content Count

    2
  • Joined

  • Last visited

  1. Running Ubuntu 14.04 ... I installed its libmagick++, but had to do the symbolic links differently: cd /usr/lib ln -s x86_64-linux-gnu/libMagickCore.so libMagickCore-6.Q16.so.2 ln -s x86_64-linux-gnu/libMagick++.so libMagick++-6.Q16.so.5
  2. I just wanted to confirm as someone who is working to adopt the Spriter format, after spending hours trying to figure out why my flipping also wasn't working as it seemed it magically should, following the reference as much as applicable etc... yes, I needed this block of code! So I can definitely say this should be put into the SCML reference.
×
×
  • Create New...